
.naka .contentbox{
	padding:15px 4%;
	margin-top: 0px;
}
.naka #main h2{
	margin-bottom: 20px;
}
.naka #main h2 span{
	width: 100%;
	display: block;
	line-height: 1.1;
}
#main .navi li.home a,
#main .navi li.story a,
#main .navi li.movie a,
#main .navi li.gallery a,
#main .navi li.character a,
#main .navi li.products a{
	background-position: 5px center;
	text-indent: 0;
}
#main .moviebox ul{
	position: relative;
}
/*____intro____*/
.intro .contentbox img.l{
	float: none;
}

.intro .contentbox .jScrollPane{
	width: auto;
	height: 200px;
	float: none;
	padding: 0;
}
.intro .contentbox .txtbox{
	padding: 20px 5%;
	width: 90%;
}
.intro .contentbox .txtbox h3{
	color: #ffa14d;
	font-size: 170%;
	padding: 0 0 10px;
	letter-spacing: -1px;
}

/*____character____*/
.chara .contentbox .l{
	float: none;
}

.chara .contentbox .txtbox p.name{
	font-size: 150%;
	padding: 0px 0 10px;
}
.chara .contentbox .txtbox p{
	width: auto;
	float: none;
}
.chara .contentbox .notice{
	text-align: left;
}


/*____movie____*/
.movie #main .moviebox{
	width: 95%;
	margin: 0 auto;
}
.movie #main .moviebox ul{
	margin-top: 0px;
	background-color: #000;
	position: relative;
}
.movie #main .moviebox ul li{
	float: left;
	border: none;
	border-right: 1px solid #4d4d4d;
	border-bottom: 1px solid #4d4d4d;
	background-color: #000;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
.movie #main .moviebox ul li:nth-child(2){
	border-right: none;
}
.movie #main .moviebox ul li a:hover,
.movie #main .moviebox ul li a.selected{
	background-color: #232323;
}
.movie #main .moviebox ul li a{
	font-size: 100%;
}
.movie .contentbox .moviebox #loadmovie{
	margin: 37px auto;
	width: 90%;
}
/*____gallery____*/
/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev,
.bx-wrapper .bx-next {
	background-size: 100% auto;
}

.bx-wrapper .bx-controls-direction a {
	top: 0;
	margin-top: 0px;
	width: 10%;
	height: 100%;
}